---
name: cnf testsuite
testsuite_version: v1.4.4
status:
command: /usr/local/bin/cnf-testsuite cert
points: 1500
exit_code: 0
items:
- name: increase_decrease_capacity
  status: passed
  type: essential
  points: 100
- name: node_drain
  status: passed
  type: essential
  points: 100
- name: privileged_containers
  status: passed
  type: essential
  points: 100
- name: non_root_containers
  status: failed
  type: essential
  points: 0
- name: cpu_limits
  status: passed
  type: essential
  points: 100
- name: memory_limits
  status: passed
  type: essential
  points: 100
- name: hostpath_mounts
  status: passed
  type: essential
  points: 100
- name: container_sock_mounts
  status: passed
  type: essential
  points: 100
- name: selinux_options
  status: na
  type: essential
  points: 0
- name: hostport_not_used
  status: passed
  type: essential
  points: 100
- name: hardcoded_ip_addresses_in_k8s_runtime_configuration
  status: passed
  type: essential
  points: 100
- name: latest_tag
  status: passed
  type: essential
  points: 100
- name: log_output
  status: passed
  type: essential
  points: 100
- name: specialized_init_system
  status: failed
  type: essential
  points: 0
- name: single_process_type
  status: passed
  type: essential
  points: 100
- name: zombie_handled
  status: failed
  type: essential
  points: 0
- name: sig_term_handled
  status: passed
  type: essential
  points: 100
- name: liveness
  status: passed
  type: essential
  points: 100
- name: readiness
  status: passed
  type: essential
  points: 100
maximum_points: 1800
total_passed: 15 of 18
essential_passed: 15 of 18
